#slick-slide10 > DIV:nth-child(1) > PICTURE > IMG {
  height:750px !important;
}
#location_dWANbLhkKEqt > DIV > DIV:nth-child(1) {
  display:none !important;
}
@media(max-width:500px){
  .content24864-mobile .mobile-language .language-icon{
    display:none!important;
  }
  .content24864-mobile{
    background:white!important;
  }
}
.box19414 .ul_>li:hover:after {
  display: none;
}
/*首页新闻*/
#siteblocks-setting-wrap-dWANbLhkKEqt .QX-11229324 .pStyle {
  font-size:16px !important;
  color:rgb(51,51,51) !important;
}
#siteblocks-setting-wrap-dWANbLhkKEqt .QX-11229324 .h5Style a {
  color:rgb(51,51,51) !important;
  font-size:20px !important;
  font-weight:600 !important;
}
#siteblocks-setting-wrap-zvKYQrpTbzOZ .primaryText20054 .page_tab_tpl .backstage-blocksEditor-wrap .pagetab .pagetabli .title {
  font-size:24px !important;
  font-weight:700 !important;
  font-family:Roboto !important;
  color:rgb(255,0,0) !important;
}
#siteblocks-setting-wrap-CvUiQqwTBdmZ,
.content24864.row[data-type="rows"][data-level="rows"]{
  height:100px
}
@media(min-width:1200px){
  .content24864 .backstage-blocksEditor-wrap.blocks-button{
    margin-top: 0 !important;
  }
  .content24864 .serach, .content24864 .language{
    padding-bottom:0px!important;
  }
  .content24864 .smsmart>li.main-nav>a{
    padding-top:10px!important;
  }
}

@media (min-width: 1220px) {
  .content24864 .navigation-main-content {
    min-height: 85px!important;
  }
}
@media(min-width:1341px){
  .QX-02068494,
  .primaryText20054 .page_tab_tpl{
    max-width: 1340px;
  }
  .QX-02068494 .xf:nth-child(1){
    width: 750px!important;
  }
  .QX-02068494 .num1,
  .QX-02068494 .num3{
    left: 760px!important;
  }
  .primaryText20054 .page_tab_tpl{
    width:1340px!important
  }

}
@media screen and (max-width:500px) {
  #component_nuKNvhQfglPt > DIV {
    padding-bottom:40px !important;
  }
  #component_qGKYQWlpBTjE > DIV {
    padding-bottom:40px !important;
  }
  #component_piKNbWvpVTlE > DIV {
    padding-bottom:40px !important;
  }
}
#siteblocks-setting-wrap-CvUiQqwTBdmZ > DIV > DIV:nth-child(3) > DIV:nth-child(5) > DIV {
  border-radius:6px !important;
}
#outerContainer_1438761344770 .articlelist-liststyle21 dd .con .text {
  font-size:16px !important;
}
#siteblocks-setting-wrap-DPpsQfJZvRej .QX-02068494 .mc {
  display:none !important;
}






#siteblocks-setting-wrap-wCfknvsJEUWS > DIV > DIV > DIV:nth-child(1) > DIV > DIV > DIV:nth-child(3) {
	line-height:0px !important;
	font-size:16px !important;
}
#siteblocks-setting-wrap-wCfknvsJEUWS > DIV > DIV > DIV:nth-child(1) > DIV > DIV > DIV:nth-child(3) > SPAN:nth-child(1) > SPAN > SPAN {
	line-height:24px !important;
}
#siteblocks-setting-wrap-wCfknvsJEUWS > DIV > DIV > DIV:nth-child(1) > DIV > DIV > DIV:nth-child(2) {
	line-height:30px !important;
}
#siteblocks-setting-wrap-wCfknvsJEUWS > DIV > DIV > DIV:nth-child(1) > DIV > DIV > DIV:nth-child(1) > SPAN > STRONG > SPAN > SPAN {
	margin-top:0px !important;
	padding-top:0px !important;
}
#siteblocks-setting-wrap-wCfknvsJEUWS > DIV > DIV > DIV:nth-child(1) > DIV > DIV > DIV:nth-child(1) {
	margin-top:20px !important;
}



#blockCon23274 > DIV > DIV > DIV > UL:nth-child(1) > LI:nth-child(1) > DIV:nth-child(2) > DIV > DIV:nth-child(2) > DIV > SPAN > SPAN {
	font-weight:400 !important;
	color:rgb(102,102,102) !important;
	overflow:hidden !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:4 !important;
	line-height:22px !important;
}
#blockCon23274 > DIV > DIV > DIV > UL:nth-child(1) > LI:nth-child(1) > DIV:nth-child(2) > DIV > DIV:nth-child(2) > DIV {
	font-size:16px !important;
	line-height:24px !important;
	color:rgb(102,102,102) !important;
}
#blockCon23274 > DIV > DIV > DIV > UL:nth-child(1) > LI:nth-child(2) > DIV:nth-child(2) > DIV > DIV:nth-child(2) {
	line-height:22px !important;
	font-size:16px !important;
	font-weight:400 !important;
	color:rgb(102,102,102) !important;
	overflow:hidden !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:3 !important;
}
#blockCon23274 > DIV > DIV > DIV > UL:nth-child(1) > LI:nth-child(3) > DIV:nth-child(2) > DIV > DIV:nth-child(2) {
	color:rgb(102,102,102) !important;
	line-height:22px !important;
	font-size:16px !important;
	font-weight:400 !important;
	overflow:hidden !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:3 !important;
}
#blockCon23274 > DIV > DIV > DIV > UL:nth-child(1) > LI:nth-child(4) > DIV:nth-child(2) > DIV > DIV:nth-child(2) {
	line-height:22px !important;
	font-size:16px !important;
	font-weight:400 !important;
	color:rgb(102,102,102) !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:3 !important;
}
#blockCon23274 > DIV > DIV > DIV > UL:nth-child(1) > LI:nth-child(5) > DIV:nth-child(2) > DIV > DIV:nth-child(2) {
	font-weight:400 !important;
	line-height:22px !important;
	overflow:hidden !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:3 !important;
	color:rgb(102,102,102) !important;
	font-size:16px !important;
}
#blockCon23274 > DIV > DIV > DIV > UL:nth-child(1) > LI:nth-child(6) > DIV:nth-child(2) > DIV > DIV:nth-child(2) {
	font-size:16px !important;
	font-weight:400 !important;
	line-height:22px !important;
	color:rgb(102,102,102) !important;
	overflow:hidden !important;
	display:-webkit-box !important;
	-webkit-box-orient:vertical !important;
	-webkit-line-clamp:3 !important;
}




#component_OWKFyvdbmouS > DIV {
	height:212px !important;
}
#component_QAKaIvnGwozy > DIV {
	height:212px !important;
}
#component_VGUanldvRTSy > DIV {
	height:212px !important;
}
#component_VRfanbSlmTcy > DIV {
	height:212px !important;
}
#component_QNAFybIlmzQd > DIV {
	height:212px !important;
}
#component_PtpaSGdlHJOy > DIV {
	height:212px !important;
}
@media screen and (max-width:1024px) {
	#component_OWKFyvdbmouS > DIV {
	height:280px !important;
}
#component_VGUanldvRTSy > DIV {
	height:280px !important;
}
#component_QAKaIvnGwozy > DIV {
	height:280px !important;
}
#component_VRfanbSlmTcy > DIV {
	height:280px !important;
}
#component_QNAFybIlmzQd > DIV {
	height:280px !important;
}
#component_PtpaSGdlHJOy > DIV {
	height:280px !important;
}
}@media screen and (max-width:900px) {
	#component_OWKFyvdbmouS > DIV {
	height:180px !important;
}
#column_1787065822059 {
	height:230px !important;
	margin-bottom:0px !important;
}
#component_VGUanldvRTSy > DIV {
	height:180px !important;
}
#component_QAKaIvnGwozy > DIV {
	height:180px !important;
}
#component_VRfanbSlmTcy > DIV {
	height:180px !important;
}
#component_QNAFybIlmzQd > DIV {
	height:180px !important;
}
#component_PtpaSGdlHJOy > DIV {
	height:180px !important;
}
#column_1787065828876 {
	margin-top:0px !important;
}
}@media screen and (max-width:768px) {
	#component_OWKFyvdbmouS > DIV {
	height:180px !important;
}
#component_VGUanldvRTSy > DIV {
	height:180px !important;
}
#component_QAKaIvnGwozy > DIV {
	height:180px !important;
}
#component_VRfanbSlmTcy > DIV {
	height:180px !important;
}
#component_QNAFybIlmzQd > DIV {
	height:180px !important;
}
#component_PtpaSGdlHJOy > DIV {
	height:180px !important;
}
}



#component_LLfaIGdQShon > DIV {
	height:188.008px !important;
}
#component_NRAkyGdvSNOn > DIV {
	height:188.008px !important;
}
@media screen and (max-width:1024px) {
	#component_LLfaIGdQShon > DIV {
	height:270.414px !important;
}
#component_NRAkyGdvSNOn > DIV {
	height:270.414px !important;
}
#component_ORfFIGyQSNkd > DIV {
	height:270.414px !important;
}
}@media screen and (max-width:900px) {
	#component_LLfaIGdQShon > DIV {
	height:136px !important;
}
#component_IiUuSQnbdsNy > DIV {
	height:136px !important;
}
#component_NRAkyGdvSNOn > DIV {
	height:136px !important;
}
#component_ORfFIGyQSNkd > DIV {
	height:136px !important;
}
}@media screen and (max-width:768px) {
	#component_LLfaIGdQShon > DIV {
	height:150px !important;
}
#component_NRAkyGdvSNOn > DIV {
	height:150px !important;
}
#component_ORfFIGyQSNkd > DIV {
	height:150px !important;
}
}@media screen and (max-width:500px) {
	#component_LLfaIGdQShon > DIV {
	height:180px !important;
}
#component_IiUuSQnbdsNy > DIV {
	height:180px !important;
}
#component_NRAkyGdvSNOn > DIV {
	height:180px !important;
}
#component_ORfFIGyQSNkd > DIV {
	height:180px !important;
}
}



#ld-css-173682173148302980 {
	margin-top:15px !important;
}
#ld-css-178706976298877570 {
	margin-top:0px !important;
}
#ld-css-178706986387395600 {
	margin-bottom:15px !important;
}
#ld-css-178706988328390430 {
	margin-bottom:15px !important;
}
#i04xaq {
	transform:scale(1) !important;
	transform-origin:center !important;
	display:flex !important;
	flex-direction:unset !important;
	flex-wrap:unset !important;
	align-content:unset !important;
	justify-content:center !important;
	align-items:unset !important;
}
#ig6o5h {
	display:flex !important;
	flex-direction:column !important;
	flex-wrap:nowrap !important;
	align-content:unset !important;
	justify-content:unset !important;
	align-items:flex-end !important;
}




#iopbcni8in {
	margin-bottom:0px !important;
}
#ld-css-173682173148302980 {
	margin-top:0px !important;
}




#location_BtUunlJWYjry > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV > UL:nth-child(1) > LI > DIV:nth-child(2) > SPAN {
	font-size:16px !important;
	line-height:24px !important;
}
#location_BtUunlJWYjry > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV > UL:nth-child(2) > LI > DIV:nth-child(2) > SPAN {
	line-height:24px !important;
}
#location_BtUunlJWYjry > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV > UL:nth-child(3) > LI > DIV:nth-child(2) > SPAN {
	line-height:24px !important;
}
#location_BtUunlJWYjry > DIV > DIV:nth-child(2) > DIV:nth-child(2) > DIV > UL:nth-child(4) > LI > DIV:nth-child(2) > SPAN {
	line-height:24px !important;
}



#component_yGUayQpnOMLI > DIV {
	height:313px !important;
}
@media screen and (max-width:1024px) {
	#component_yGUayQpnOMLI > DIV {
	height:385px !important;
}
#component_AgAFIQKnjrSy > DIV {
	height:385px !important;
}
}@media screen and (max-width:900px) {
	#component_yGUayQpnOMLI > DIV {
	height:220px !important;
}
#component_ACUFnvAItrcy > DIV {
	height:220px !important;
}
#component_AgAFIQKnjrSy > DIV {
	height:220px !important;
}
#component_ByUaIbpdOYBS > DIV {
	height:220px !important;
}
#component_BRUPdbpSjYWy > DIV {
	height:220px !important;
}
}@media screen and (max-width:768px) {
	#component_yGUayQpnOMLI > DIV {
	height:220px !important;
}
#component_ACUFnvAItrcy > DIV {
	height:220px !important;
}
#component_AgAFIQKnjrSy > DIV {
	height:220px !important;
}
#component_BRUPdbpSjYWy > DIV {
	height:220px !important;
}
#component_ByUaIbpdOYBS > DIV {
	height:220px !important;
}
}@media screen and (max-width:500px) {
	#component_yGUayQpnOMLI > DIV {
	height:320px !important;
}
#component_ACUFnvAItrcy > DIV {
	height:320px !important;
}
#component_AgAFIQKnjrSy > DIV {
	height:380px !important;
}
#component_ByUaIbpdOYBS > DIV {
	height:380px !important;
}
#component_BRUPdbpSjYWy > DIV {
	height:380px !important;
}
}





#component_JuUFdvSbJsqn > DIV {
	height:188.008px !important;
}
@media screen and (max-width:1024px) {
	#component_JuUFdvSbJsqn > DIV {
	padding-left:10px !important;
	padding-right:10px !important;
	height:213.609px !important;
}
}@media screen and (max-width:900px) {
	#component_JuUFdvSbJsqn > DIV {
	height:136.805px !important;
}
}@media screen and (max-width:768px) {
	#component_JuUFdvSbJsqn > DIV {
	height:136.805px !important;
}
}@media screen and (max-width:500px) {
	#component_JuUFdvSbJsqn > DIV {
	height:188.008px !important;
}
}




#component_GNUkSbTLsEzy > DIV {
	height:237.109px !important;
}
#component_BkAPnlJBtZVI > DIV {
	height:237.109px !important;
}
#component_GTAFdQoqZOhy > DIV {
	height:237.109px !important;
}
@media screen and (max-width:1024px) {
	#component_BkAPnlJBtZVI > DIV {
	height:262.711px !important;
}
#component_GTAFdQoqZOhy > DIV {
	height:262.711px !important;
}
#component_GNUkSbTLsEzy > DIV {
	height:288.312px !important;
}
#component_ztpkyGzLYFAS > DIV {
	height:288.312px !important;
}
#component_vpUPSQTBYaLy > DIV {
	height:288.312px !important;
}
#component_HNUkSQJVEtey > DIV {
	height:313.914px !important;
}
#component_EyAFIvJVjafd > DIV {
	height:313.914px !important;
}
#component_DUKkdbJVOmaI > DIV {
	height:313.914px !important;
}
}@media screen and (max-width:900px) {
	#component_BkAPnlJBtZVI > DIV {
	height:185.906px !important;
}
#component_GTAFdQoqZOhy > DIV {
	height:185.906px !important;
}
#component_HNUkSQJVEtey > DIV {
	height:185.906px !important;
}
#component_EyAFIvJVjafd > DIV {
	height:185.906px !important;
}
#component_DUKkdbJVOmaI > DIV {
	height:185.906px !important;
}
}@media screen and (max-width:768px) {
	#component_BkAPnlJBtZVI > DIV {
	height:185.906px !important;
}
#component_GTAFdQoqZOhy > DIV {
	height:185.906px !important;
}
#component_HNUkSQJVEtey > DIV {
	height:185.906px !important;
}
#component_EyAFIvJVjafd > DIV {
	height:185.906px !important;
}
#component_DUKkdbJVOmaI > DIV {
	height:185.906px !important;
}
}@media screen and (max-width:500px) {
	#component_BkAPnlJBtZVI > DIV {
	height:288.305px !important;
}
#component_GTAFdQoqZOhy > DIV {
	height:288.305px !important;
}
#component_HNUkSQJVEtey > DIV {
	height:237.109px !important;
}
#component_EyAFIvJVjafd > DIV {
	height:237.109px !important;
}
#component_DUKkdbJVOmaI > DIV {
	height:237.109px !important;
}
}



#component_DUAPSGJEwWOn > DIV {
	height:337px !important;
}
#component_KbAkSQJZcraI > DIV {
	height:337px !important;
}
#component_CpUFnGeOHMsI > DIV {
	height:337px !important;
}
#component_KEKuIQejRCmy > DIV {
	height:313px !important;
}
#component_OIKunloOHEFS > DIV {
	height:313px !important;
}
@media screen and (max-width:1024px) {
	#component_CpUFnGeOHMsI > DIV {
	height:430px !important;
}
#component_DUAPSGJEwWOn > DIV {
	height:430px !important;
}
#component_KbAkSQJZcraI > DIV {
	height:430px !important;
}
#component_McUadGTtwWbI > DIV {
	height:430px !important;
}
#component_KEKuIQejRCmy > DIV {
	height:337px !important;
}
#component_OIKunloOHEFS > DIV {
	height:337px !important;
}
}@media screen and (max-width:900px) {
	#component_CpUFnGeOHMsI > DIV {
	height:280px !important;
}
#component_DUAPSGJEwWOn > DIV {
	height:280px !important;
}
#component_KbAkSQJZcraI > DIV {
	height:280px !important;
}
#component_McUadGTtwWbI > DIV {
	height:280px !important;
}
#component_KEKuIQejRCmy > DIV {
	height:280px !important;
}
#component_LtUFdQTOwZbI > DIV {
	height:289px !important;
}
#component_OIKunloOHEFS > DIV {
	height:280px !important;
}
}@media screen and (max-width:768px) {
	#component_CpUFnGeOHMsI > DIV {
	height:280px !important;
}
#component_DUAPSGJEwWOn > DIV {
	height:280px !important;
}
#component_KbAkSQJZcraI > DIV {
	height:280px !important;
}
#component_McUadGTtwWbI > DIV {
	height:280px !important;
}
#component_KEKuIQejRCmy > DIV {
	height:280px !important;
}
#component_OIKunloOHEFS > DIV {
	height:280px !important;
}
}@media screen and (max-width:500px) {
	#component_CpUFnGeOHMsI > DIV {
	height:320px !important;
}
#component_DUAPSGJEwWOn > DIV {
	height:320px !important;
}
#component_KbAkSQJZcraI > DIV {
	height:320px !important;
}
#component_McUadGTtwWbI > DIV {
	height:340px !important;
}
#component_KEKuIQejRCmy > DIV {
	height:300px !important;
}
#component_LtUFdQTOwZbI > DIV {
	height:320px !important;
}
#component_OIKunloOHEFS > DIV {
	height:350px !important;
}
}